<template>
    <h1>
        <span>{{value}}</span>
    </h1>
</template>

<script>
import '../assets/component.css';
export default {
	data(){
        return {
            value: 'test component working'
         }	
	}
}
</script>
